pmdaemon 0.1.4

PMDaemon - A high-performance, cross-platform process manager built in Rust with advanced port management and monitoring capabilities
Documentation
/**
 * CSS files with the .module.css suffix will be treated as CSS modules
 * and scoped locally.
 */

.heroBanner {
  padding: 4rem 0;
  text-align: center;
  position: relative;
  overflow: hidden;
}

.buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 2rem;
}

.badges {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  flex-wrap: wrap;
}

.badges img {
  height: 20px;
}

.quickExample {
  padding: 4rem 0;
  background-color: var(--ifm-color-emphasis-100);
}

.advantages {
  padding: 4rem 0;
}

@media screen and (max-width: 996px) {
  .heroBanner {
    padding: 2rem;
  }
  
  .buttons {
    flex-direction: column;
    gap: 1rem;
  }
  
  .buttons .button {
    margin-left: 0 !important;
  }
}